## qtwebview-opensource-src 5.9.1

=== debian/changelog ===
qtwebview-opensource-src (5.9.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes needed.
  * Do not attempt to run tests, they work only with native backends.
  * Use debhelper compat 10 and dh_missing.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 04 Oct 2017 00:22:53 +0700

qtwebview-opensource-src (5.9.1-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial package. (Closes: #869227)

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 21 Jul 2017 21:59:20 +0300
