=== debian/control ===
Source: qtwebview-opensource-src
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
           Sandro Knauß <hefee@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@ubuntu.com>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10.3),
               pkg-kde-tools,
               qtbase5-private-dev (>= 5.9.1+dfsg~),
               qtdeclarative5-private-dev (>= 5.9.1~),
               qtwebengine5-dev (>= 5.9.1+dfsg-2~),
               qtwebengine5-private-dev (>= 5.9.1+dfsg-2~),
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
                     qttools5-dev-tools (>= 5.9.1~)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/qt/qtwebview.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebview.git
Homepage: https://doc.qt.io/qt-5/qtwebview-index.html

Package: qtwebview5-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: display web content in a QML application - Documentation
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the documentation for QtWebView.

Package: qtwebview5-doc-html
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: display web content in a QML application - HTML Documentation
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the HTML documentation for QtWebView.

Package: libqt5webview5-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt5webview5 (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev,
         ${misc:Depends}
Description: display web content in a QML application - Development Files
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the development files needed to build Qt 5 applications
 using the QtWebView library.

Package: qtwebview5-examples
Architecture: any
Multi-Arch: same
Depends: libqt5webview5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: display web content in a QML application - Examples
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the examples for Qt's WebView submodule.

Package: libqt5webview5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: display web content in a QML application - Library
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the QtWebView libraries.

Package: qml-module-qtwebview
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: display web content in a QML application
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the WebView QML module.
