## qtwebview-opensource-src 5.9.5

=== debian/changelog ===
qtwebview-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 15 Apr 2018 15:47:46 -0500

qtwebview-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 26 Feb 2018 17:55:38 -0600

qtwebview-opensource-src (5.9.3-0ubuntu3) bionic; urgency=medium

  * And the doc packages should be arch: all instead of following the changes
    made in the last revision.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 14 Dec 2017 16:39:25 -0600

qtwebview-opensource-src (5.9.3-0ubuntu2) bionic; urgency=medium

  * Only build on the architectures that QtWebEngine can build on.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 13 Dec 2017 22:13:56 -0600

qtwebview-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to Qt 5.9.3.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 13 Dec 2017 22:04:19 -0600

qtwebview-opensource-src (5.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Oct 2017 21:40:53 +0300
