=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: qtwebview-opensource-src
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
@@ -8,12 +9,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 10.3),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.9.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.9.1~),
-               qtwebengine5-dev (>= 5.9.1+dfsg-2~),
-               qtwebengine5-private-dev (>= 5.9.1+dfsg-2~),
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
-                     qttools5-dev-tools (>= 5.9.1~)
+               qtbase5-private-dev (>= 5.9.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.9.5~),
+               qtwebengine5-dev (>= 5.9.5+dfsg~),
+               qtwebengine5-private-dev (>= 5.9.5+dfsg~),
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
+                     qttools5-dev-tools (>= 5.9.5~)
 Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/qt/qtwebview.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebview.git
@@ -44,7 +45,7 @@
  This package contains the HTML documentation for QtWebView.
 
 Package: libqt5webview5-dev
-Architecture: any
+Architecture: amd64 arm64 armhf i386 mipsel
 Multi-Arch: same
 Section: libdevel
 Depends: libqt5webview5 (= ${binary:Version}),
@@ -60,7 +61,7 @@
  using the QtWebView library.
 
 Package: qtwebview5-examples
-Architecture: any
+Architecture: amd64 arm64 armhf i386 mipsel
 Multi-Arch: same
 Depends: libqt5webview5 (= ${binary:Version}),
          ${misc:Depends},
@@ -74,7 +75,7 @@
  This package contains the examples for Qt's WebView submodule.
 
 Package: libqt5webview5
-Architecture: any
+Architecture: amd64 arm64 armhf i386 mipsel
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -86,7 +87,7 @@
  This package contains the QtWebView libraries.
 
 Package: qml-module-qtwebview
-Architecture: any
+Architecture: amd64 arm64 armhf i386 mipsel
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
