## qtwebview-opensource-src 5.11.1

=== debian/changelog ===
qtwebview-opensource-src (5.11.1-3) unstable; urgency=medium

  * Move libqtwebview_webengine.so from libqt5webview5-dev to libqt5webview5
    (closes: #907249).
  * Make qml-module-qtwebview depend on qml-module-qtwebengine.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 31 Aug 2018 23:30:26 +0300

qtwebview-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:33 -0500

qtwebview-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.5, no changes needed.
  * Bump build dependencies to 5.11.1.
  * Bump debhelper compat to 11, no changes needed.
  * Update install file for the new upstream release.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 04:40:12 -0500

qtwebview-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 21:02:03 -0300

qtwebview-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarballs names.
  * Bump Qt build-dependencies to 5.10.1.
  * Update Vcs fields to point to salsa.debian.org.
  * Use dh_auto_configure provided by debhelper.
  * Add Qt_5.10 symbol to debian/libqt5webview5.symbols.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Mar 2018 12:48:07 +0300
