=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: qtwebview-opensource-src
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.9.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.9.5~),
-               qtwebengine5-dev (>= 5.9.5+dfsg~),
-               qtwebengine5-private-dev (>= 5.9.5+dfsg~),
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
-                     qttools5-dev-tools (>= 5.9.5~)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/qt/qtwebview.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwebview.git
+               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.1~),
+               qtwebengine5-dev (>= 5.11.1+dfsg~),
+               qtwebengine5-private-dev (>= 5.11.1+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.11.1~)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
 Homepage: https://doc.qt.io/qt-5/qtwebview-index.html
 
 Package: qtwebview5-doc
@@ -45,7 +43,7 @@
  This package contains the HTML documentation for QtWebView.
 
 Package: libqt5webview5-dev
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: any
 Multi-Arch: same
 Section: libdevel
 Depends: libqt5webview5 (= ${binary:Version}),
@@ -61,7 +59,7 @@
  using the QtWebView library.
 
 Package: qtwebview5-examples
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: any
 Multi-Arch: same
 Depends: libqt5webview5 (= ${binary:Version}),
          ${misc:Depends},
@@ -75,10 +73,12 @@
  This package contains the examples for Qt's WebView submodule.
 
 Package: libqt5webview5
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Breaks: libqt5webview5-dev (<< 5.11.1-3~)
+Replaces: libqt5webview5-dev (<< 5.11.1-3~)
 Description: display web content in a QML application - Library
  Qt WebView provides a way to display web content in a QML application
  without necessarily including a full web browser stack by using
@@ -87,9 +87,9 @@
  This package contains the QtWebView libraries.
 
 Package: qml-module-qtwebview
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtwebengine, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: display web content in a QML application
  Qt WebView provides a way to display web content in a QML application
