## qtwebview-opensource-src 5.11.3

=== debian/changelog ===
qtwebview-opensource-src (5.11.3-2+rb1) UNRELEASED; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 19 Jan 2021 14:27:20 +0800

qtwebview-opensource-src (5.11.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:43:59 -0300

qtwebview-opensource-src (5.11.3-1) experimental; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Dec 2018 10:44:14 -0300

qtwebview-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Oct 2018 00:26:57 +0300

qtwebview-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies to 5.11.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 07 Oct 2018 18:52:31 -0500
