=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.11.1~),
-               qtwebengine5-dev (>= 5.11.1+dfsg~),
-               qtwebengine5-private-dev (>= 5.11.1+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.11.1~)
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.3~),
+               qtwebengine5-dev (>= 5.11.3+dfsg~),
+               qtwebengine5-private-dev (>= 5.11.3+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.11.3~)
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
