## qtwebview-opensource-src 5.12.2

=== debian/changelog ===
qtwebview-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Add Qt_5.12 version tag to debian/libqt5webview5.symbols.
  * Add Build-Depends-Package field to debian/libqt5webview5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Mar 2019 23:41:30 +0300
