=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-private-dev (>= 5.11.3~),
-               qtwebengine5-dev (>= 5.11.3+dfsg~),
-               qtwebengine5-private-dev (>= 5.11.3+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.11.3~)
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.2~),
+               qtwebengine5-dev (>= 5.12.2+dfsg~),
+               qtwebengine5-private-dev (>= 5.12.2+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.2~)
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
