## qtwebview-opensource-src 5.12.4

=== debian/changelog ===
qtwebview-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Make sure private headers are not installed.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 20:43:15 +0300

qtwebview-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update my name/email.
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Use debian/clean and debian/not-installed instead of override targets.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 May 2019 21:46:36 +0300
