=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: qtwebview-opensource-src
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Clark <sgclark@kubuntu.org>,
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
@@ -8,13 +8,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.2~),
-               qtwebengine5-dev (>= 5.12.2+dfsg~),
-               qtwebengine5-private-dev (>= 5.12.2+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.2~)
-Standards-Version: 4.2.1
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.4~),
+               qtwebengine5-dev (>= 5.12.4+dfsg~),
+               qtwebengine5-private-dev (>= 5.12.4+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
 Homepage: https://doc.qt.io/qt-5/qtwebview-index.html
