## qtwebview-opensource-src 5.12.5

=== debian/changelog ===
qtwebview-opensource-src (5.12.5-1) unstable; urgency=medium

  * Make qtwebview5-examples depend on qml-module-qtwebview.
    Thanks to Mike Bird for noticing the missing dependency!
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 20:06:53 +0300
