=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.4~),
-               qtwebengine5-dev (>= 5.12.4+dfsg~),
-               qtwebengine5-private-dev (>= 5.12.4+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~)
-Standards-Version: 4.3.0
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.5~),
+               qtwebengine5-dev (>= 5.12.5+dfsg~),
+               qtwebengine5-private-dev (>= 5.12.5+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.5~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
 Homepage: https://doc.qt.io/qt-5/qtwebview-index.html
@@ -63,6 +63,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libqt5webview5 (= ${binary:Version}),
+         qml-module-qtwebview,
          ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
