=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: qtwebview-opensource-src
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Sandro Knauß <hefee@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
@@ -8,12 +9,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.5~),
-               qtwebengine5-dev (>= 5.12.5+dfsg~),
-               qtwebengine5-private-dev (>= 5.12.5+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.5~)
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.8~),
+               qtwebengine5-dev (>= 5.12.8+dfsg-0ubuntu1),
+               qtwebengine5-private-dev (>= 5.12.8+dfsg-0ubuntu1)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.8~)
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
