## qtwebview-opensource-src 5.14.2

=== debian/changelog ===
qtwebview-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 13:44:04 +0300

qtwebview-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 13:
    - Switch debhelper build dependency to debhelper-compat 13.
    - Remove debian/compat.
    - Drop dh_missing override, no longer needed.
  * Add Rules-Requires-Root field.
  * Add myself to uploaders.
  * Bump years in debian/copyright.
  * Remove build paths from .prl files for reproducibility.
  * Update debian/libqt5webview5.symbols from the current build log.

 -- Patrick Franz <patfra71@gmail.com>  Mon, 11 May 2020 15:16:29 +0200
