## qtwebview-opensource-src 5.15.2

=== debian/changelog ===
qtwebview-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:42 +0300

qtwebview-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Add support for nodoc build profile.
  * Build-depend only on the needed documentation tools, not on the large
    qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Nov 2020 20:51:12 +0300

qtwebview-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:27 +0300

qtwebview-opensource-src (5.15.1-1) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update debian/libqt5webview5.symbols from the current build log.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 26 Sep 2020 10:54:05 -0300
