=== debian/watch ===
version=4
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtwebview-everywhere-src@ANY_VERSION@@ARCHIVE_EXT@
