## qtwebview-opensource-src 5.15.3

=== debian/changelog ===
qtwebview-opensource-src (5.15.3-1build1) jammy; urgency=medium

  * No-change rebuild against qtwebengine-abi-5-15-9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 10 Apr 2022 19:03:57 +0300

qtwebview-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Update email address for Patrick Franz.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Mar 2022 16:27:52 +0300
