## qtwebview-opensource-src 5.15.7

=== debian/changelog ===
qtwebview-opensource-src (5.15.7-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + libqt5webview5: Drop versioned constraint on libqt5webview5-dev in
      Replaces.
    + libqt5webview5: Drop versioned constraint on libqt5webview5-dev in Breaks.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Dec 2022 20:25:30 +0300

qtwebview-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:50 +0300
