=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtbase5-private-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.6~),
-               qtwebengine5-dev (>= 5.15.6+dfsg~),
-               qtwebengine5-private-dev (>= 5.15.6+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>
+               qtbase5-dev (>= 5.15.7+dfsg~),
+               qtbase5-private-dev (>= 5.15.7+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.7~),
+               qtwebengine5-dev (>= 5.15.7+dfsg~),
+               qtwebengine5-private-dev (>= 5.15.7+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
@@ -85,8 +85,6 @@
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libqt5webview5-dev (<< 5.11.1-3~)
-Replaces: libqt5webview5-dev (<< 5.11.1-3~)
 Description: display web content in a QML application - Library
  Qt WebView provides a way to display web content in a QML application
  without necessarily including a full web browser stack by using
