=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.7+dfsg~),
-               qtbase5-private-dev (>= 5.15.7+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.7~),
-               qtwebengine5-dev (>= 5.15.7+dfsg~),
-               qtwebengine5-private-dev (>= 5.15.7+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>
-Standards-Version: 4.6.1
+               qtbase5-dev (>= 5.15.8+dfsg~),
+               qtbase5-private-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.8~),
+               qtwebengine5-dev (>= 5.15.8+dfsg~),
+               qtwebengine5-private-dev (>= 5.15.8+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebview.git
