## qtwebview-opensource-src 5.15.10

=== debian/changelog ===
qtwebview-opensource-src (5.15.10-2build1) mantic; urgency=medium

  * No-change rebuild against qtwebengine-abi-5-15-15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 15 Sep 2023 14:11:11 +0300

qtwebview-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:19:46 +0300

qtwebview-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Jun 2023 23:49:44 +0300

qtwebview-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Apr 2023 14:04:37 +0300
