=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtbase5-private-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.10~),
-               qtwebengine5-dev (>= 5.15.10+dfsg~),
-               qtwebengine5-private-dev (>= 5.15.10+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>
+               qtbase5-dev (>= 5.15.12+dfsg~),
+               qtbase5-private-dev (>= 5.15.12+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.12~),
+               qtwebengine5-dev (>= 5.15.12+dfsg~),
+               qtwebengine5-private-dev (>= 5.15.12+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.12~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.12~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.12~) <!nodoc>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebview
