## qtwebview-opensource-src 5.15.13

=== debian/changelog ===
qtwebview-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 14 Mar 2024 22:43:19 +0300
